/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;	
}

/* prev, next, prevPage and nextPage buttons */
a.browse2 {
	background:url(img/hori_large2.png) no-repeat;
	display:block;
	width: 21px;
	height: 28px;
	float:left;
	cursor:pointer;
	font-size:1px;
	position:relative;
}

/* right */
a.right 				{background-position: 0 -28px ;clear:right; margin-right: 0px;}

a.right{position:absolute; right:-14px;top:55px;z-index:3;}
a.left{position:absolute; left:0px;top:55px;z-index:3;}


/* left */
a.left				{ margin-left: 0px; } 

/* up and down */
a.up, a.down		{ 
	background:url(img/vert_large.png) no-repeat; 
	float: none;
	margin: 10px 50px;
}

/* up */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }

/* down */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; } 


/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	

